CADsite

  • do 24 09 2020, 04:24:17
  • Welkom, gast
Log in of registreer jezelf.

Login met gebruikersnaam, wachtwoord en sessielengte
Geavanceerd zoeken  

Nieuws:

Toon bijdragen

Deze sectie stelt je in staat om alle bijdragen van dit lid te bekijken. Je kunt alleen de bijdragen zien waar je op dit moment toegang toe hebt.

Topics - Cad_user86

Pagina's: [1] 2 3 ... 5
1
AutoCAD probleem / custom hatch-pattern (OPGELOST)
« Gepost op: do 05 03 2020, 13:14:54 »
Hallo,

Ik probeer een blokverband in metselwerk aan te maken als hatchpatroon.
Met de horizontale lijnen heb ik geen probleem, de vertikale verspringen echter behoorlijk.
In bijlage enkele afbeeldingen:
-het metselverband dat ik wil bekomen
-het horizontaal lijnenpatroon
-de eerste vertikale lijn die niet kloppen.

Hopelijk kan iemand me uit de nood helpen.
Bedankt!


Bijna vergeten, maar hieronder mijn *.pat- bestand (voorlopig maar 1 vertikale lijn getekend)

*BLOK, blokpatroon fbc
0, 0,0, 108.5,106, 207,-10
0, 0,43, 108.5,106, 207,-10
0, 0,53, 108.5,106, 207,-10
0, 0,96, 108.5,106, 207,-10
90, 0,0, 108.5,106, 43,-169


2
AutoCAD probleem / Object snaps naar enkele keyboardtoets
« Gepost op: ma 04 09 2017, 14:53:38 »
Hoi allemaal,

Ik merk dat ik steeds ontzettend veel tijd verlies als ik wil dat acad naar een bepaald snap gaat.
Ofwel type ik de shortcut in (END, PER, MID, CEN,...)  of SHIFT + muisklik, maar ook dit werkt vertragend vind ik.

Nu vroeg ik me af of er geen mogelijkheid was om de object snaps aan bepaalde toetsen te combineren (ik zou opteren om deze toe te wijzen aan de keyboard cijfers boven de letters)
Bestaat er een mogelijkheid om dit te doen?

Bedankt!

3
AutoCAD probleem / OPGELOST: Hidden lines: system variable
« Gepost op: wo 21 06 2017, 10:36:51 »
Hallo iedereen,

wie weet er wat de systeem variabele is om mijn hidden lines mooi met elkaar te laten uitkomen?
Momenteel (bv in de hoeken) tekent hij de hidden lines niet mooi in een hoek. In een hoek is hij "hidden" terwijl hij dit normaal met een volle lijn laat uitkomen in een hoek.

bedankt  :vreegoe:

4
AutoCAD probleem / complexe schaduwen tekenen in gevels
« Gepost op: di 18 04 2017, 15:33:45 »
Hallo iedereen,

Voor één van onze projecten hebben we een gebouw met complexe vormen.
Momenteel ben ik de gevels aan het uitwerken, en om de vorm van het gebouw te benadrukken hadden we hier graag schaduwen aan toegevoegd.

Bij een "standaard" rechthoekig gebouw trek ik lijnen van 45° met een afstand gelijk aan de diepte, maar nu zitten we met schuine vlakken in allerlei posities, zodat ik niet goed weet hoe dit te tekenen/berekenen(?)

Iemand een idee hoe dit gedaan wordt, of nog beter, iemand die hier een handleiding online weet staan?

Bedankt!

edit:  ter info nog even een schets gemaakt van wat ik bedoel.
links zoals ik rechte elemente, orthogonaal op elkaar schaduw geef. Rechts een blok, schuin op de gevel geplaatst en welke schaduw moet geven... daar waar de wolken getekend staan klopt de schaduw niet, maar ik weet niet hoe deze wel te tekenen.

5
AutoCAD probleem / welke kleur bij welke layer
« Gepost op: vr 31 03 2017, 11:02:13 »
Hallo Autocad-people!

Wij zijn bezig om binnen ons bedrijf een duidelijke structuur/standaardisatie op te stellen, zowel binnen autocad als binnen andere disciplines.
Ik ben verantwoordelijke voor autocad, buiten naamgeving van bestanden, opslaan in bepaalde mappen e.d. willen we ook een vaste layerstructuur uitwerken die elke tekenaar binnen het bedrijf moet aanhouden.

Ik vroeg me af welke kleuren jullie aan je lagen geven, en wat jullie het duidelijkste vinden op het computerscherm.
In grote lijnen komen volgende zaken aan bod
•   Snede
•   Aanzicht
•   Hatch
•   Solid
•   Streeplijn
•   Teksten
•   Maatlijnen
•   …

Wij zijn voornamelijk gespecialiseerd in Architectuur, maar regelmatig ook technieken als elektriciteit en hvac.

Alle info of tips zijn welkom!

6
AutoCAD probleem / attribute/field in dynamisch block
« Gepost op: ma 06 03 2017, 14:41:44 »
Allen,
Ik ben een dynamische deur aan het maken waarin ik volgende zaken wil verwerken:
Via attributes zou ik graag volgende toevoegen:
  • brandweerstand
  • deurnnummer
  • breedte deurblad

Dit laatste krijg ik echte niet voor elkaar, namelijk het deurblad.
Ik heb mijn block dynamisch opgebouwd met een stretch voor deurblad-breedte.
via een attribute, heb ik een field aangemaakt (block>object> parameter geselecteerd> disctance > ...)

Echter als ik de block gebruik/inlaadt krijg ik steeds ######

Iemand een idee wat ik fout doe?

Bedankt

7
AutoCAD probleem / blocks in pulldown menu
« Gepost op: do 08 12 2016, 12:41:48 »
Dag beste Cad-specialisten,

Ik werk graag met pulldown menu’s binnen mijn autocad toepassing.
Zo heb ik zelf pulldown menu’s gemaakt waar mijn layers in staan georganiseerd.

Nu wordt hier op het werk gevraagd om in deze pulldown menu ook enkele blocks te voorzien.

Zo heb ik bv een beperkt gebruik van elektrische layers en blocks (afdeling architectuur).
Verder dan schakelaars, stopcontacten en lampen kom ik niet.
Nu is het de bedoeling dat bij de layers voor elektriciteit dus enkele blocks met stopcontact, schakelaar en lampen komen.

Pulldown menu zou er bv zo uitzien:

TECHNIEKEN
   ->Sanitair
   ->Elektriciteit
      -> schakelaar
         ->schakelaar enkelpolig (=block)
         ->schakelaar dubbelpolig (=block)
                        ->kruisschakelaar (=block)
                        ->…
                        ->schakelaars leiding (= layer)
                -> stopcontact
                        ->...



Ik geraak helaas niet wijzer uit hoe ik dit best aanpak.
Via internet wordt héééél vaak aangeraden om toolpalettes te gebruiken, maar daar wil men voorlopig nog niet mee inspringen.

Iemand suggestie?

Bedankt!

8
Autolisp / Afmetingen in rechthoek
« Gepost op: wo 19 10 2016, 09:41:03 »
Hallo,

Voor mijn zaagplannen had ik graag in mijn rechthoeken automatisch de afmetingen gekregen (lengtexbreedte) in het midden van de rechthoek als ik deze teken.

Bestaat hier een command of lisp routine voor?

Ik heb internet even gezocht maar vrees dat ik niet de juiste benamingen gebruik in de zoekfuncties.

Ik kwam volgende tegen maar dit werkt niet bij me:

(defun c:LabelRec (/ ActDoc CurSpace Ht ss cnt Ent EntData VerPoints tmpEnt Wid Len Pt Str tmpText tmpDist1 tmpDist2)
; Label rectangles with length and width in middle of them.
(vl-load-com)
(setq ActDoc (vla-get-ActiveDocument (vlax-get-Acad-Object)))
(if (= (getvar "cvport") 1)
(setq CurSpace (vla-get-PaperSpace ActDoc))
(setq CurSpace (vla-get-ModelSpace ActDoc))
)
(if (and (setq Ht (getreal "\n Enter height of text: ")) (setq ss (ssget '((0 . "*POLYLINE")))))
(progn
(setq cnt 0)
(while (setq Ent (ssname ss cnt))
(setq EntData (entget Ent))
(if (= (cdr (assoc 0 EntData)) "LWPOLYLINE")
(setq VerPoints (vlax-get (vlax-ename->vla-object Ent) 'Coordinates))
(progn
(setq VerPoints nil)
(setq tmpEnt (entnext Ent))
(while (not (equal (cdr (assoc 0 (entget tmpEnt))) "SEQEND"))
(setq tmpPt (cdr (assoc 10 (entget tmpEnt))))
(setq VerPoints (append VerPoints (list (car tmpPt))))
(setq VerPoints (append VerPoints (list (cadr tmpPt))))
(setq tmpEnt (entnext tmpEnt))
)
)
)
(if (= (length VerPoints) 8)
(progn
(setq tmpDist1 (distance (list (nth 0 VerPOints) (nth 1 VerPoints)) (list (nth 2 VerPoints) (nth 3 VerPoints))))
(setq tmpDist2 (distance (list (nth 2 VerPOints) (nth 3 VerPoints)) (list (nth 4 VerPoints) (nth 5 VerPoints))))
(if (< tmpDist1 tmpDist2)
(setq Len tmpDist2 Wid tmpDist1)
(setq Len tmpDist1 Wid tmpDist2)
)
(setq Pt (list (/ (+ (nth 0 VerPoints) (nth 4 VerPoints)) 2.0) (/ (+ (nth 1 VerPoints) (nth 5 VerPoints)) 2.0) 0.0))
(setq Str (strcat (rtos Len 2 2) "x" (rtos Wid 2 2)))
(setq tmpText (vla-AddText CurSpace Str (vlax-3d-point Pt) Ht))
(vla-put-Alignment tmpText 4)
(vla-put-TextAlignmentPoint tmpText (vlax-3d-point Pt))
)
)
(setq cnt (1+ cnt))
)



Bedankt
Cad_User86

9
AutoCAD probleem / create linetype met tekst en pijl
« Gepost op: vr 11 12 2015, 09:13:10 »
Hallo allemaal,

Ik had graag een linetype aangemaakt die er als volt uitziet

__ VLW __  _>_  __ VLW __  _>_  __ VLW __  _>_  __ VLW __  _>_ 

Het lukt me om de linetype met tekst aan te maken:
*VUILWATER,Vuilwater __ VLW __ VLW __ VLW __ VLW __ VLW
A,6.35,-3.175,["VLW",STANDARD,S=2.54,y=-1.27],-9.525

maar weet niet hoe ik er een pijl in krijg.

Iemand tips?

Bedankt

10
AutoCAD probleem / Layers opslaan voor later gebruik
« Gepost op: wo 25 11 2015, 10:26:20 »
Hallo,

Wie weet er een goede techniek om veel gebruikte layers op te slaan zodat deze later opnieuw gebruikt kunnen worden in andere projecten, zonder deze dan opnieuw te hoeven aanmaken?

Je gebruikt heel vaak dezelfde layers voor verschillende projecten, zoals bv:
  • WAND_SNEDE
  • WAND_ZICHT
  • WAND_HIDDEN
  • ..._...

Vroeger gebruikte ik Layer_creator, maar deze vond ik wat onoverzichtelijk werken.
Kennen jullie een goed alternatief voor ACAD2016?

Bedankt!!! :vreegoe: :vreegoe: :vreegoe:

11
AutoCAD probleem / Workstation samenstellen
« Gepost op: do 23 04 2015, 08:43:42 »
Hallo,

Ik was dringend toe aan een niewe workstation om de laatste versie van autocad te gebruiken en om ineens in 3d te leren tekenen en renderen.

Aangezien ik hier zelf niets van ken heb ik een vriend een pc laten samenstellen en hij stelde volgende onderdelen/ combinatie voor:

-AMD Black Edition - AMD FX 6300 - 3.5 GHz - 6-kern - 6 threads- 8 MB cache - Socket AM3+ - Box
   
- Moederbord:  ASRock 990FX Extreme3 - ATX - Socket AM3+ - AMD 990FX - USB 3.0 - Gigabit Ethernet - HD Audio (8-kanaals)

- Vaste schijf: Toshiba MG03ACA100 - 1 TB - intern - 3.5" - SATA 6Gb/s - 7200 tpm -buffer: 64 MB
 
- Grafische kaart :MSI N750Ti TF 2GD5/OC - GeForce GTX 750 Ti - 2 GB GDDR5 - PCI Express 3.0 x16 - DVI, HDMI, VGA
   
-AeroCool PGS V Series V3X - Midtowermodel - ATX - geen voeding ( ATX ) - USB/Audio - Devil Red Edition
 
-CoolerMaster GM Series G550M - Voeding ( intern ) - ATX12V 2.31 - 80 PLUS Bronze - 100-240 Volt AC - 550 Watt - Actieve PFC
   
-Windows 8.1 - Licentie en media - 1 PC - OEM - DVD - 64-bit - Nederlands    

-Samsung SH-224DB - Schijfstation - DVD±RW (±R DL) / DVD-RAM - 24x/24x/12x - Serial ATA - intern - 5.25" - zwart
   
-Kingston HyperX FURY Black Series - Geheugen - 16 GB : 2 x 8 GB - DIMM 240-pins - DDR3 - 1866 MHz / PC3-14900 - CL10 - 1.5 V - n




Denken jullie dat dit een goede samenstelling is?

Alvast bedankt!

12
AutoCAD probleem / Tekst verplaatsen in dynamic block
« Gepost op: wo 25 03 2015, 10:13:08 »
Hallo,

Ik ben bezig met mezelf wat te verdiepen in de dynamic blocks.

Nu zou ik graag een block maken van een stopcontact, welke met visibility state een enkel, dubbel of triple stopcontact kan worden.
Dit lukt me vrij aardig, maar ik zou hier graag kringnummer en extra tekst bij willen plaatsen.
Ook dit is via attributes geen probleem, maar nu komt het.

Ik wil dat de tekst even ver van een enkel stopcontact al van een dubbel of trippel stopcontact staat, dus de tekst moet mee verplaatsen met de selectie van de attributes.

Is dit mogelijk?

Alvast bedankt!
Cad_user86

13
AutoCAD probleem / Area, region, boundary
« Gepost op: ma 16 03 2015, 15:26:12 »
Hallo,

Wie kan mij het verschil uitleggen tussen REGION, BOUNDARY en AREA?

Bedankt!
CadUser86

14
AutoCAD probleem / 2 polylines omzetten naar volume
« Gepost op: wo 11 02 2015, 09:48:13 »
Hallo,

Ik heb 2 3D-polylines boven elkaar, welke een terrein-profiel moeten vormen, 1x bestaande en 1x nieuwe toestand. De grippoints op deze 3d polylines hebben allen een verschillende Z-waarde.

De bedoeling is om het verschil in volume tussen de 2 polyline te berekenen.
Heeft iemand een idee hoe dit te doen, of hoe het volume van deze 3Dpolyline in verhouding met de nulwaarde voor Z te bekomen?

Alvast bedankt

15
AutoCAD probleem / 2 lijnen mbv cirkels/bogen oplossen [OPGELOST]
« Gepost op: di 13 01 2015, 13:46:44 »
Dag allemaal,

volgende situatie doet zich voor:
Ik heb 2 vertikale lijnen, die 10cm van elkaar verspringen.
Deze zouden onder een straal van 12cm met elkaar verbonden worden.
Echter weet ik niet hoe hier aan te beginnen. Zelf heb ik dit uitgetekend mbv 2 cirkels en deze steeds dichter bij elkaar gebracht.
Echter vermoed ik dat er een snellere en vooral nauwkeurigere oplossing voor zal bestaan.

Hou zouden jullie dit aanpakken?
Zie bijlage voor de tekening ter verduidelijking.

MVG

Pagina's: [1] 2 3 ... 5